RubyGems Navigation menu

statesman-events 1.0.0

Event support for Statesman

Versionen:

  1. 1.0.0 - January 28, 2020 (8,5 KB)
  2. 0.0.1 - December 05, 2015 (9 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (4):

  • rake >= 0
  • rspec ~> 3.1
  • rspec-its ~> 1.1
  • rubocop ~> 0.30.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Grey Baker

    SHA 256-Prüfsumme:

    9d8393f0382e6c9a4174a5d88c5a925289cc9dd9441f29e80a71e0314f8cc45b

    Downloads insgesamt 226.111

    Für diese Version 41.681

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: